Bug 664616

Summary: restore(8) manpage changes
Product: [Fedora] Fedora Reporter: John Bradshaw <john>
Component: dumpAssignee: Adam Tkac <atkac>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 18CC: atkac, ovasik
Target Milestone: ---Keywords: EasyFix, ManPageChange, Patch
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-09 06:29:53 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
restore(8) patch none

Description John Bradshaw 2010-12-20 19:22:27 EST
Created attachment 469879 [details]
restore(8) patch

Description of problem:
Spelling and formatting errors in restore(8)
File /usr/share/man/man8/restore.8.gz 


Version-Release number of selected component (if applicable):
dump-0.4b41-4.el5


How reproducible:
Always

Steps to Reproduce:
1. man 8 restore
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ivana Varekova 2011-03-09 09:29:00 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 2 John Bradshaw 2012-04-06 09:32:59 EDT
Typos present in Fedora 16.1
Comment 3 Fedora End Of Life 2013-01-16 16:56:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2013-01-17 06:27:51 EST
dump-0.4-0.14.b44.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dump-0.4-0.14.b44.fc18
Comment 5 Fedora Update System 2013-01-19 22:00:13 EST
Package dump-0.4-0.14.b44.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dump-0.4-0.14.b44.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1016/dump-0.4-0.14.b44.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-02-09 06:29:55 EST
dump-0.4-0.14.b44.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.